/* CSS Document */



.imgleft {
padding: 0px 10px 0px 0px;

}

.imgright {
padding: 0px 0px 0px 10px;

}

.imgthumb {
padding: 0px 22px 22px 0px;
margin:0px;

}

.imgright:hover {

	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.imgleft:hover {

	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.imgthumb:hover {

	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}




H1 {
	font-family: Arial;
	color: #ffffff;
	padding:3px 0 0px 0px;
	margin: 25px 0 -10px 0px;
	font-size: 33px;
	font-weight: bold;
}


H2 {
	font-family: Arial;
	color: #ffffff;
	padding:3px 0 6px 0px;
	margin: 0px;
	font-size: 20px;
	font-weight: bold;
}



 
	

H3 {
	font-weight: bold;
	color:#FFFF9B;
		font-size: 20px;
}	
	
P {
	padding: 3px 0px 3px 3px;
	line-height: 130%;

}

.style1 {
	font-weight: bold;
	color:#FFFF9B;
}

A,
.internal-link,
.mail, .download,
.filelinks,
.external-link-new-window {
	color: #FFFF00;
	text-decoration: underline;
}
A:hover,
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
	color: #FFFF00;
}

.caption,

/*---------- mail form ------------------------------------------------*/

.form_title{
			color : #000000;
			font-size: 13px;
			
			font-weight : bold;
		}
		
		.form_field {
			font-size : 18px;
			
			color : #ffffff;
			font-weight : normal;
			text-align:left;
		}
		
		.form_text{
			font-size : 14px;
			
			color : #666666;
		}
		
		.text_box{
			font-size : 14px;
			
			color : #666666;
			width:239px;
		}
		
		
		
		.text_area{
			font-size : 14px;
			
			color : #666666;
			width:239px;
			height:60px;
		}
	
		
		.text_select{
			font-size : 14px;
			
			color : #666666;
		}

		.form_error{
			font-size : 14px;
			
			color : #ff0000;
			font-weight : bold;
		}

	.style3 {color: #FF0000}


